Subject: Farewell message to be forwarded
From: Fatoumata Altmueller <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Sat, 19 Oct 2019 06:46:19 -0700 (MST)

Hi , all 

When I first came to this office I was just a spoiled brat without much discipline but today after completing 2 years I am leaving as a strong 
disciplined independent woman thanks to all of you and the experience I had in this office. 

I got so many nicknames and titles while working here , some called me OT Queen , Some called me “Gossip Queen” some ,,Queen of Viagogo'' and “Fashion Queen” 
bad or good I liked all the names . I've grown so much since I started working here. 

Poonam , Rose , Valentina , Urvika , Seeta ,Bhawna , Valeria and Natalia this journey would have not been possible without you guys. 
Never told you, but I was always learning from you. Whenever I was doomed, you were there to uplift me. Thanking you is just not enough! You are my arousal. 
I like the feeling of finding it difficult to say goodbye to someone because it only means that I have found true friends. 

TL Anurag , Mike and Rose Under your guidance, I learned more than I could have ever expected professionally and Personally ! You guys treated all agents the same white or black Indian and foreigners God will bless you for it. 

Saurabh Sir and Deeksha Madam I want to take this opportunity to express my deepest gratitude for what I have learned as an employee. 
Thank you for always being understanding towards me even when I did mistakes. 

Thank you! Miss you all! Stay connected. 

Fatoumata Altmueller 
Customer Executive VGG-DE)